# Returns a list of records with the specified award_id Returns a list of records with the specified award_id Endpoint: GET /applications/{tenantId}/award/{award_id} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant - `award_id` (string, required) The award_id to use to for record lookup ## Query parameters: - `fields` (string) The fields that you want to retrieve; if omitted, the entire object is returned - `exclusiveStartKey` (string) If paging, this allows you to return the next set of results ## Response 200 fields (application/json): - `Count` (integer) - `Items` (array) - `Items.average_score` (number) The average score for this submission in the most recent round - `Items.award_id` (string, required) The id of the award - `Items.award_type_id` (string, required) The type of the award - `Items.bucket_id` (string, required) The review bucket - `Items.city` (string) The member city - `Items.contact_id` (string, required) The contact for this application - `Items.country` (string) The member country - `Items.custom_field_values` (array) - `Items.custom_field_values.boolean_value` (boolean) The boolean value - `Items.custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `Items.custom_field_values.file_url_value` (string) The pointer to a file value - `Items.custom_field_values.list_value` (array) The list value - `Items.custom_field_values.numeric_value` (number) The numeric value - `Items.custom_field_values.string_value` (string) The string value of the custom field - `Items.custom_field_values.table_value` (array) A list of objects (a table) - `Items.date` (string, required) The date of application - `Items.email_address` (string) The member's email address - `Items.fee_id` (string) Id of the application fee - `Items.first_name` (string) The member's first name - `Items.id` (string, required) The unique, string identifier of this application - `Items.job_title` (string) The member job title - `Items.last_name` (string) The member's last name - `Items.last_review_status_change` (string) The date that the review status was last changed - `Items.name` (string, required) The member's name - `Items.nominee_id` (string) The nominee to which this application is linked - `Items.notes` (string) Notes on the application - `Items.number_of_missing_references` (number) The number of references missing on the application - `Items.order_id` (string) The order that last touched this application - `Items.order_line_item_id` (string) The order line item touched this application - `Items.organization_id` (string, required) The organization for this application - `Items.override_bucket_assignment` (boolean) If set, the bucket is not calculated automatically, and instead manually assigned - `Items.owner_type` (string, required) Contact or an organization Enum: "contact", "organization" - `Items.pending_console_review` (boolean) If true, then this record has been reviewed and now needs action by the staff - `Items.process_id` (string) The id of the application process - `Items.recipient_categories` (array) - `Items.recipient_categories.category_id` (string) The award category - `Items.references` (array) - `Items.references.id` (string) A unique identifier for the reference - `Items.references.reference_contact_info` (object) Contact info for the reference - `Items.references.reference_type_id` (string) Type of reference - `Items.review_status` (string) The review status of this application Enum: "accepted", "alternate", "declined", "pending review" - `Items.reviewer_recommendation` (string) Aggregate recommendation across all reviewers - `Items.round_id` (string) The review round - `Items.state` (string) The state - `Items.status` (string) The status of the application Enum: "approved", "complete", "declined", "missing references", "withdrawn" - `Items.status_reason_id` (string) The reason for the status - `Items.submission_space_id` (string) The submission space to which this object belongs - `Items.sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `Items.sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `Items.sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `Items.sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `Items.sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `Items.sys_calculated_field_error` (string) The error associated with the calculated field - `Items.sys_calculated_field_errors` (array) - `Items.sys_calculated_field_errors.error` (string) - `Items.sys_calculated_field_errors.field` (string) - `Items.sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `Items.sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `Items.sys_created_by_id` (string, required) The ID of the user that created this record - `Items.sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `Items.sys_directive` (string) Means for passing directive information into an object processing logic - `Items.sys_external_id` (string) The ID that a record has from an external system or data import - `Items.sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `Items.sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `Items.sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `Items.sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `Items.sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `Items.sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `Items.sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `Items.sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `Items.sys_version` (number) A number representing the version of this record in the database - `Items.total_score` (number) The total score for this submission in the most recent round - `LastEvaluatedKey` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields